/* Localized versions of Info.plist keys */

CFBundleName = "Zoho databridge";
CFBundleShortVersionString = "InstallAnywhere 2015 Installer";
CFBundleGetInfoString = "InstallAnywhere 2015 Installer";
NSHumanReadableCopyright = "Copyright © 2015 Flexera Software LLC.";
CFBundleIdentifier = "iainstall.8d93cd17-1f28-11b2-babc-bcf83a317831";
SMAuthorizedClients = "TZ824L8Y37"
